<?php

if(core::ifGet("id")) {
    user::deleteUser(core::getGet("id"));
    json::create("users");
    alert::recSuccess("Le compte vient d'être supprimé");
}

header("Location: /parametres.html");
exit();